.device_card {
  align-items: center;
  border: 2px solid lightgray;
  border-radius: 4px;
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  padding: 5px;
  width: 200px;
  position: relative;

  &:hover {
    cursor: pointer;
    border: 3px solid lightblue;
    margin-bottom: 18px;
  }

  &_box {
    cursor: pointer;
    margin-bottom: 20px;
  }

  &_title {
    font-size: 18px;
    font-weight: bold;
  }

  &_price {
    font-size: 18px;
  }

  &_rating {
    align-items: center;
    display: flex;
    font-size: 18px;
  }
}